
/* 改行しない */
.table-viewlist th, td {
	white-space: nowrap;
}


/* 詳細表示用テーブル */
.table-detail th {
	text-align: center;
	padding-left: 0.7rem;
	padding-right: 0.7rem;
	white-space: nowrap;
	background-color: whitesmoke;
	width: 30%;
}

.table-detail td {
	text-align: left;
	padding-left: 0.7rem;
	white-space: normal;
	min-width: 100px;
}

.table-detail-xl th {
	width: 15%;
}

/* 料金表示用テーブル */
.table-price th {
	text-align: center;
}

.table-price td {
	font-size: 120%;
	text-align: center;
	font-weight: bold;
}

/* 区切り線 */
td.separation, th.separation {
	width: 3px !important;
	padding: 0 !important;
	background-color: #cccccc;
}

tr.separation th, tr.separation td {
	height: 3px !important;
	padding: 0 !important;
	background-color: #cccccc;
}

/* 予約一覧表示用 */
.table-sub table {
	margin: 0 auto;					/* センタリング */
	border:0px;
	border-collapse: collapse;
}

.table-sub td {
	padding :0px;
	border:0px;
	vertical-align:top;

}

.table-sub td div{
	padding :0px 0px 0px 0px;			/* なし */
	vertical-align:top;
	border:0px;
}

